modem-manager-gui(1)

NAME
modem-manager-gui - simple graphical interface for Modem Manager daemon.

SYNOPSIS
modem-manager-gui [ -i ] [ -m module ] [ -c module ] [ -l ]...

DESCRIPTION

This program is simple graphical interface for Modem Manager 0.6/0.7, Wader and oFono daemons using dbus interface.

-i, --invisible
    Do not show window on start

-m, --mmmodule
    Use specified modem management module

-c, --cmmodule
    Use specified connection management module

-l, --listmodules
    List all available modules and exit

AUTHOR
Written by Alex. See the about dialog for all contributors.

REPORTING BUGS
Report bugs to <alex@linuxonly.ru>, or to the bug tracker section on site <http://linuxonly.ru>.

COPYRIGHT
Copyright © 2012-2015 Alex
This is free software. You may redistribute copies of it under the terms of the GNU General Public License <http://www.gnu.org/licenses/gpl.html>.

SEE ALSO
mmcli(1)